## mate-applets 1.2.1

=== debian/changelog ===
mate-applets (1.2.1-1+precise) precise; urgency=low

  * New upstream bugfix release.
  * cpufreq applet now displays menu when clicked.

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 20 Apr 2012 21:32:30 -0400

mate-applets (1.2.0-2) unstable; urgency=low

  * Rebuild for precise. 

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 01 Apr 2012 21:34:41 -0400

mate-applets (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 11 Mar 2012 12:00:47 +0100

mate-applets (1.1.3-1) unstable; urgency=low

  * New upstream bugfix release.
  * Add mateweather applet.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 27 Jan 2012 06:24:49 +0100

mate-applets (1.1.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 27 Jan 2012 01:29:03 +0100

mate-applets (1.1.1-1) unstable; urgency=low

  * New upstream release.
  * Add mate-applets-common package.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 26 Jan 2012 00:25:30 +0100

mate-applets (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 12 Dec 2011 22:49:37 +0100

mate-applets (1.0.6-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 17 Nov 2011 16:51:57 +0100

mate-applets (1.0.5-1) unstable; urgency=low

  * New upstream release.
  * Fixed conflict with gnome-applets.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 17 Nov 2011 02:04:12 +0100

mate-applets (1.0.4-1) unstable; urgency=low

  * New upstream release.
  * Switch to ./autogen.sh instead of ./configure.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 15 Nov 2011 14:48:51 +0100

mate-applets (1.0.2-1) unstable; urgency=low

  * Initial release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 08 Nov 2011 02:52:56 +0100
