=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
#include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_DH_INSTALL_ARGS += --list-missing

DEB_CONFIGURE_SCRIPT := ./autogen.sh

DEB_CONFIGURE_EXTRA_FLAGS += \
                --libexecdir=/usr/lib/mate-applets \
                --localstatedir=/var \
                --disable-static \
                --disable-scrollkeeper \
                --enable-mixer-applet \
                --disable-schemas-install
#               --enable-mini-commander

DEB_MAKE_INSTALL_TARGET = install DESTDIR=$(DEB_DESTDIR) MATECONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1

binary-install/mate-applets::
	mkdir -p debian/mate-applets/usr/share/mateconf/schemas
	mateconf-merge-schema "debian/mate-applets/usr/share/mateconf/schemas/mate-applets.schemas" --domain mate-applets debian/tmp/etc/mateconf/schemas/*.schemas
	rm -rfv debian/*/etc/mateconf/schemas/*.schemas
	rm -rfv debian/*/etc/mateconf/
	rm -rfv debian/*/usr/lib/python*/dist-packages/mate_invest/*.pyc
	rm -rfv debian/*/usr/lib/python*/dist-packages/mate_invest/*.pyo

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
