## mate-applets 1.4.0

=== debian/changelog ===
mate-applets (1.4.0-1) unstable; urgency=low

  * New upstream release. 

 -- Steve Zesch <stevezesch2@gmail.com>  Mon, 16 Jul 2012 11:51:38 -0400

mate-applets (1.3.1-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 10 Jun 2012 23:14:05 +0200

mate-applets (1.3.0-1) unstable; urgency=low

  * New upstream development release.
  * Move build-depends from libwnck to libmatewnck.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 10 Jun 2012 13:56:09 +0200

mate-applets (1.2.3-1) unstable; urgency=low

  * New upstream release.
    - invest-applet now supports network-manager dbus api 0.9

 -- Steve Zesch <stevezesch2@gmail.com>  Sat, 26 May 2012 13:40:27 -0400

mate-applets (1.2.2-1) unstable; urgency=low

  * New upstream bugfix release.
  * battstat applet now has upower backend.

 -- Steve Zesch <stevezesch2@gmail.com>  Mon, 23 Apr 2012 19:54:34 -0400

mate-applets (1.2.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * cpufreq applet now displays menu when clicked.

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 20 Apr 2012 21:32:30 -0400
