=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libmatepanelapplet-dev,
                libgtop2-dev,
                libxklavier-dev,
-               libwnck-dev,
+               libmatewnck-dev,
                libmatedesktop-dev,
                libmatenotify-dev,
                libdbus-1-dev,
@@ -70,12 +70,17 @@
          gstreamer0.10-alsa,
          gstreamer0.10-plugins-good,
          python,
-         gvfs
+         gvfs,
+         python-mate,
+         python-gobject,
+         python-gtk2,
+         python-mate-desktop,
+         python-glade2,
+         python-notify,
+         python-dbus,
+         python-gst0.10
 Recommends: mate-system-monitor,
             mate-media,
-            python-mate,
-            python-gobject,
-            python-gtk2,
             cpufrequtils,
             mate-polkit
 Description: Various applets for the MATE panel
