=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,9 @@
                 --disable-static \
                 --disable-scrollkeeper \
                 --enable-mixer-applet \
+                --enable-timer-applet \
                 --disable-schemas-install
+
 #               --enable-mini-commander
 
 DEB_MAKE_INSTALL_TARGET = install DESTDIR=$(DEB_DESTDIR) MATECONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1
@@ -26,6 +28,8 @@
 	rm -rfv debian/*/etc/mateconf/
 	rm -rfv debian/*/usr/lib/python*/dist-packages/mate_invest/*.pyc
 	rm -rfv debian/*/usr/lib/python*/dist-packages/mate_invest/*.pyo
+	rm -rfv debian/*/usr/lib/python*/dist-packages/timerapplet/*.pyc
+	rm -rfv debian/*/usr/lib/python*/dist-packages/timerapplet/*.pyo
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
