## mate-applets 1.6.1

=== debian/changelog ===
mate-applets (1.6.1-1+maya) maya; urgency=low

  * New upstream bugfix release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 12 Apr 2013 00:04:10 +0200

mate-applets (1.6.0-3) unstable; urgency=low

  * Install missing /usr/share/MateConf/gsettings/ folder.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 06 Apr 2013 21:55:34 +0200

mate-applets (1.6.0-2) unstable; urgency=low

  * Add a patch to get cpufreq applet working.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 04 Apr 2013 14:00:45 +0200

mate-applets (1.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 01 Apr 2013 02:05:51 +0200

mate-applets (1.5.2-1) unstable; urgency=low

  * New upstream development release.
  * Replace libmatenofiy-dev with libnotify-dev.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 10 Mar 2013 17:30:54 +0100

mate-applets (1.5.1-1) unstable; urgency=low

  * New upstream development release.
    * Fixed weather units.
    * Added mateconf-gsettings-data-convert-file
    * Added gio-unix-2.0 to gio requirements

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 20 Jan 2013 15:56:05 -0500

mate-applets (1.5.0-2) unstable; urgency=low

  * Add mate-applets-dbg package.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 14 Jan 2013 16:41:39 +0100

mate-applets (1.5.0-1) unstable; urgency=low

  * New upstream development release.
  * Remove obsolete dependencies.
  * Add gobject introspection dependencies.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 09 Dec 2012 12:30:41 +0100
