=== debian/control ===
--- 
+++ 
@@ -5,28 +5,22 @@
 Uploaders: Steve Zesch <stevezesch2@gmail.com>
 Standards-Version: 3.9.3
 Build-Depends: cdbs,
-               autotools-dev,
-               dh-autoreconf,
                debhelper (>= 8),
                libgtk2.0-dev,
                libglib2.0-dev,
-               libmateconf-dev,
-               scrollkeeper | rarian-compat,
-               libmatepanelapplet-dev,
+               libmate-panel-applet-dev,
                libgtop2-dev,
                libxklavier-dev,
                libmatewnck-dev,
-               libmatedesktop-dev,
-               libmatenotify-dev,
+               libmate-desktop-dev,
+               libnotify-dev,
                libdbus-1-dev,
                libdbus-glib-1-dev,
                python-gtk2-dev,
                python-gobject-dev,
-               python-mate,
                mate-icon-theme,
                libxml2-dev,
                libmateweather-dev,
-               libgucharmap2-dev | libgucharmap-2-90-dev,
                libpolkit-gobject-1-dev,
                intltool,
                python-dev,
@@ -45,14 +39,9 @@
                x11proto-kb-dev,
                system-tools-backends-dev,
                libcpufreq-dev,
-               python-mate-desktop,
                sharutils,
                liboobs-1-dev,
                libupower-glib-dev,
-               libmatecomponentui-dev,
-               libmatecomponent-dev,
-               libmatecanvas-dev,
-               libmate-dev,
                libavahi-client-dev,
                libavahi-common-dev,
                libavahi-glib-dev,
@@ -71,14 +60,13 @@
          gstreamer0.10-plugins-good,
          python,
          gvfs,
-         python-mate,
          python-gobject,
-         python-gtk2,
-         python-mate-desktop,
-         python-glade2,
          python-notify,
          python-dbus,
-         python-gst0.10
+         python-gst0.10,
+         gsettings-desktop-schemas,
+         python-gi,
+         gir1.2-mate-panel
 Recommends: mate-system-monitor,
             mate-media,
             cpufrequtils,
@@ -101,8 +89,6 @@
  .
  Keyboard layout switcher: lets you assign different keyboard
  layouts for different locales.
- .
- Mixer: volume control.
  .
  Modem Monitor: monitors the modem.
  .
@@ -141,8 +127,6 @@
  Keyboard layout switcher: lets you assign different keyboard
  layouts for different locales.
  .
- Mixer: volume control.
- .
  Modem Monitor: monitors the modem.
  .
  Invest: downloads current stock quotes from the Internet and displays
@@ -158,3 +142,15 @@
  Network (IWIN).
  .
  This package contains the architecture independent files.
+
+Package: mate-applets-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends: ${misc:Depends},
+         mate-applets (= ${binary:Version})
+Description: Various applets for the MATE panel (debugging symbols)
+ This package contains debugging symbols for mate-applets package.
+ It is provided to help debugging problem in the applets. The debugging
+ symbols are installed in /usr/lib/debug and will automatically be used
+ by gdb.
