=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
#include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_DH_INSTALL_ARGS += --list-missing

DEB_CONFIGURE_SCRIPT := ./autogen.sh

DEB_CONFIGURE_EXTRA_FLAGS += \
                --libexecdir=/usr/lib/mate-applets \
                --localstatedir=/var \
                --disable-static \
                --disable-scrollkeeper \
                --disable-timer-applet \
                --disable-schemas-install

binary-install/mate-applets::
	rm -rfv debian/*/usr/lib/python*/dist-packages/mate_invest/*.pyc
	rm -rfv debian/*/usr/lib/python*/dist-packages/mate_invest/*.pyo
	rm -rfv debian/*/usr/lib/python*/dist-packages/timerapplet/*.pyc
	rm -rfv debian/*/usr/lib/python*/dist-packages/timerapplet/*.pyo

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
