## mate-applets 1.8.0+dfsg1

=== debian/changelog ===
mate-applets (1.8.0+dfsg1-1~bpo70+1) wheezy-backports; urgency=low

  * Upload to wheezy-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 05 May 2014 10:48:39 +0200

mate-applets (1.8.0+dfsg1-1) unstable; urgency=low

  * Initial release. (Closes: #734888).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 21 Apr 2014 13:57:07 +0200
