=== debian/control ===
--- 
+++ 
@@ -1,34 +1,39 @@
 Source: mate-applets
-Section: mate
+Section: x11 
 Priority: optional
-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
-Uploaders: Steve Zesch <stevezesch2@gmail.com>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Uploaders: Mike Gabriel <sunweaver@debian.org>,
+           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
+           Stefano Karapetsas <stefano@karapetsas.com>,
+           Vangelis Mouhtsis <vangelis@gnugr.org>,
 Standards-Version: 3.9.5
-Build-Depends: debhelper (>= 9),
+Build-Depends: cdbs,
+               debhelper (>= 9),
                libgtk2.0-dev,
                libglib2.0-dev,
+               libmate-panel-applet-dev,
                libgtop2-dev,
                libxklavier-dev,
                libwnck-dev,
                libmate-desktop-dev,
-               libmate-panel-applet-dev,
-               libmateweather-dev,
                libnotify-dev,
                libdbus-1-dev,
                libdbus-glib-1-dev,
                python-gtk2-dev,
                python-gobject-dev,
+               mate-icon-theme,
                libxml2-dev,
+               libmateweather-dev,
                libpolkit-gobject-1-dev,
                intltool,
                python-dev,
                libxt-dev,
                libx11-dev,
+               mate-settings-daemon,
                xsltproc,
                docbook-xsl,
                docbook-to-man,
                docbook-utils,
-               yelp-tools,
                network-manager-dev,
                libgstreamer0.10-dev,
                libgstreamer-plugins-base0.10-dev,
@@ -42,10 +47,12 @@
                libavahi-common-dev,
                libavahi-glib-dev,
                mate-common,
-               mate-icon-theme,
                libsoup2.4-dev,
-               libgtksourceview2.0-dev
+               yelp-tools,
+               libdconf-dev,
 Homepage: http://www.mate-desktop.org/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-applets.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-applets.git
 
 Package: mate-applets
 Architecture: any
@@ -148,7 +155,7 @@
 Depends: ${misc:Depends},
          mate-applets (= ${binary:Version})
 Description: Various applets for the MATE panel (debugging symbols)
- This package contains debugging symbols for mate-applets package.
- It is provided to help debugging problem in the applets. The debugging
- symbols are installed in /usr/lib/debug and will automatically be used
- by gdb.
+ This package contains debugging symbols for mate-applets.
+ .
+ The debugging symbols are installed in /usr/lib/debug and will
+ automatically be used by gdb.
