## mate-applets 1.8.1

=== debian/changelog ===
mate-applets (1.8.1-0+rebecca) rebecca; urgency=low

  * new upstream release

 -- Frédéric Gaudet <fred@linuxmint.com>  Tue, 14 Oct 2014 14:08:13 +0200

mate-applets (1.8.0-0) unstable; urgency=low

  * New upstream release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 06 Mar 2014 23:24:48 +0100
