## mate-applets 1.8.1+dfsg1

=== debian/changelog ===
mate-applets (1.8.1+dfsg1-3) unstable; urgency=medium

  * debian/rules:
    + Different approach: Use NEWS file as upstream ChangeLog file.
      Now really create a meaningful changelog.gz file in the
      /usr/share/doc/<pkg>/ folder.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 22 Oct 2014 22:12:04 +0200

mate-applets (1.8.1+dfsg1-2) unstable; urgency=high

  * debian/mate-applets.manpages:
    + Drop additional upstream man pages from bin:package again. Status of
      those man pages is unclear and several have the same name as the man
      pages in the gnome-applets bin:package. (Closes: #764448).
  * debian/rules:
    + Interpret NEWS file as upstream ChangeLog.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 09 Oct 2014 22:41:33 +0200

mate-applets (1.8.1+dfsg1-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * New upstream release.
  * debian/rules:
    + Remove stickynotes-applet.convert from build before running dh_install.
  * debian/patches:
    + Provide README file that explains about our patch numbering scheme.
  * debian/copyright:
    + Update file to latest upstream release.
    + Really mention all source files.
    + Drop copyright information for non-existent-anymore files.
  * debian/mate-applets.manpages:
    + Add more man pages from src:package.
    
  [ Vangelis Mouhtsis ]
  * debian/control:
    + Bump Standards: to 3.9.6. No changes needed.

  [ Stefano Karapetsas ]
  * debian/control:
    + Add B-D: libgtksourceview2.0-dev. (Closes: #763585).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 06 Oct 2014 21:44:27 +0200
