=== debian/rules ===
#!/usr/bin/make -f

DHFLAGS=--parallel

%:
	dh $@ $(DHFLAGS)

override_dh_install:
	rm -rfv debian/tmp/usr/lib/python*/dist-packages/mate_invest/*.pyc
	rm -rfv debian/tmp/usr/lib/python*/dist-packages/mate_invest/*.pyo
	rm -rfv debian/tmp/usr/share/MateConf/gsettings/stickynotes-applet.convert
	dh_install --fail-missing

override_dh_auto_configure:
	NOCONFIGURE=1 ./autogen.sh
	dh_auto_configure $(DHFLAGS) -- \
                --disable-silent-rules \
                --localstatedir=/var \
                --disable-static \
                --with-gtk=2.0

override_dh_strip:
	dh_strip --dbg-package=mate-applets-dbg

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
