## mate-applets 1.10.3+gfdl1

=== debian/changelog ===
mate-applets (1.10.3+gfdl1-1) unstable; urgency=medium

  * debian/patches:
    + Drop 2001_omit-gfdl-licensed-help-files.patch, mate-applets help
    is dfsg compliant.
  * debian/control:
    + Remove obsolete build dependencies.
    + Update for new upstream release.
    + Update descriptions.
    + Process with wrap-and-sort.
  * debian/rules:
    + Remove dfsg suffix.
    + Remove references to timer-applet.
  * debian/watch:
    + Remove dfsg suffix.
  * debian/copyright:
    + Add copyright attributions for documentation authors and translators.

  [ Mike Gabriel ]
  * Re-upload to unstable.
    - Temporarily use a +gfdl1 suffix to make this upload's
      upstream version greater than the previous +dfsg1 upload.
      FIXME: drop the upstream version suffix completely with next upstream
      release).
    - Drop all dependencies on GStreamer. The mate-applets package now only
      provide pulseaudio support and dropped GStreamer support from the 1.10.x
      series (and later) completely. (Closes: #785880). The corresponding
      change in debian/control got already introduced in Debian package version
      1.10.0+dfsg1-1~exp1.
  * debian/copyright:
    + Fine-granulate copyright attribution for help files. Refraining from
      too much wildcard usage.
  * debian/control:
    + Add D (mate-applets): python (for mate-invest-chart).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 30 Aug 2015 15:04:50 +0200

mate-applets (1.10.3+dfsg1-1~exp2) experimental; urgency=medium

  * debian/mate-applets-common.install:
    + Don't ship /etc files in mate-applets-common. (Closes: #789348).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 17 Jul 2015 14:35:06 +0200

mate-applets (1.10.3+dfsg1-1~exp1) experimental; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop 1001_add-man-to-SUBDIRS.patch. Applied upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 17 Jul 2015 02:36:04 +0200

mate-applets (1.10.0+dfsg1-1~exp2) experimental; urgency=medium

  * debian/mate-applets.install:
    + Fix duplicate files in mate-applets and mate-applets-common.
      (Closes: #789348).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 16 Jul 2015 11:36:55 +0200

mate-applets (1.10.0+dfsg1-1~exp1) experimental; urgency=medium

  * New upstream release.
  * debian/control:
    + Add Martin Wimpress to Uploaders: field.
    + Versioned B-D: mate-common (>= 1.10).
    + Versioned B-D: libmate-desktop-dev (>= 1.9.0).
    + Process with wrap-and-sort.
  * debian/rules:
    + Create orig tarball in ../ rather than in $(CURDIR).
    + Only install NEWS as upstream changelog.gz (and not also as NEWS.gz).
  * debian/patches:
    + Rebase 2001_omit-gfdl-licensed-help-files.patch against latest upstream.
    + Add 1001_add-man-to-SUBDIRS.patch. Don't forget to install man pages on
      make install.
  * man pages:
    + Drop Debian-provided man pages. They are now shipped upstream.
  * debian/copyright:
    + Update to latest upstream release.
    + Provide info for shipped man pages.
    + Upstream dropped several man pages (that already had no corresponding
      applets in 1.8.x). The remaining man pages have been renamed (see above).
  * debian/mate-applets*.install:
    + Upstream now installs UI .xml files to /usr/share/mate/ui/. Adding these
      to bin:package mate-applets-common.
    + No such folder -usr/share/mate-2.0/ in build of mate-applets anymore.
    + Add /usr/share/man/.
    + Move over to bin:package mate-applets-common.
    + Move /usr/share/mate-applets/,
           /usr/share/man/,
           /usr/share/mate-panel/,
           /usr/share/polkit-1/
      over to bin:package mate-applets-common.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 19 Jun 2015 13:56:58 +0200
