=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: mate-applets
 Section: x11
 Priority: optional
-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
 Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 9),
+Build-Depends: cdbs,
+               debhelper (>= 9),
                intltool,
                libcpufreq-dev,
                libdbus-1-dev,
@@ -32,6 +33,8 @@
                x11proto-kb-dev,
                yelp-tools,
 Homepage: http://www.mate-desktop.org/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-applets.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-applets.git
 
 Package: mate-applets
 Architecture: any
@@ -41,6 +44,7 @@
          mate-applets-common (= ${source:Version}),
          mate-icon-theme,
          mate-panel,
+         python,
          python-gi,
          ${misc:Depends},
          ${shlibs:Depends},
