## mate-applets 1.12.0.1

=== debian/changelog ===
mate-applets (1.12.0.1-1+rosa) rosa; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 20 Nov 2015 14:27:24 +0000

mate-applets (1.12.0-1) unstable; urgency=medium

  * New upstream release

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Nov 2015 13:17:11 +0000

mate-applets (1.11.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 15 Oct 2015 16:58:02 +0300

mate-applets (1.10.3-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 16 Jul 2015 12:25:23 +0300
