=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: mate-applets
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
 Standards-Version: 3.9.6
-Build-Depends: cdbs,
-               debhelper (>= 9),
+Build-Depends: debhelper (>= 9),
                intltool,
                libcpufreq-dev,
                libdbus-1-dev,
@@ -18,7 +17,7 @@
                libgtk2.0-dev,
                libgtksourceview2.0-dev,
                libgtop2-dev,
-               libmate-desktop-dev (>= 1.9.0),
+               libmate-desktop-dev (>= 1.12),
                libmate-panel-applet-dev,
                libmateweather-dev,
                libnotify-dev,
@@ -27,14 +26,11 @@
                libwnck-dev,
                libx11-dev,
                libxml2-dev,
-               mate-common (>= 1.10),
-               mate-icon-theme,
+               mate-common (>= 1.12),
                python-gi-dev,
                x11proto-kb-dev,
                yelp-tools,
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-applets.git;a=summary
-Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-applets.git
 
 Package: mate-applets
 Architecture: any
@@ -42,9 +38,7 @@
          gsettings-desktop-schemas,
          gvfs,
          mate-applets-common (= ${source:Version}),
-         mate-icon-theme,
          mate-panel,
-         python,
          python-gi,
          ${misc:Depends},
          ${shlibs:Depends},
